var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":114,"id":603,"methods":[{"el":68,"sc":5,"sl":59},{"el":73,"sc":5,"sl":71},{"el":77,"sc":5,"sl":75},{"el":81,"sc":5,"sl":79},{"el":85,"sc":5,"sl":83},{"el":89,"sc":5,"sl":87},{"el":94,"sc":5,"sl":91},{"el":99,"sc":5,"sl":96},{"el":103,"sc":5,"sl":101},{"el":112,"sc":5,"sl":109}],"name":"HttpEntityWrapper","sl":48}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_102":{"methods":[{"sl":59}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":63}]},"test_104":{"methods":[{"sl":59}],"name":"testWriteToWrapped","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":66}]},"test_174":{"methods":[{"sl":59}],"name":"testWriteToBuffered","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":66}]},"test_222":{"methods":[{"sl":59}],"name":"testIllegalConstructor","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":63}]},"test_258":{"methods":[{"sl":59}],"name":"testBufferingEntity","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":66}]},"test_434":{"methods":[{"sl":59},{"sl":96}],"name":"testWriteTo","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":66},{"sl":98}]},"test_457":{"methods":[{"sl":59},{"sl":101}],"name":"testConsumeContent","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":66},{"sl":102}]},"test_522":{"methods":[{"sl":59}],"name":"testWrappingEntity","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":66}]},"test_549":{"methods":[{"sl":59},{"sl":71},{"sl":75},{"sl":79},{"sl":83},{"sl":87},{"sl":91},{"sl":101}],"name":"testBasics","pass":true,"statements":[{"sl":60},{"sl":62},{"sl":66},{"sl":72},{"sl":76},{"sl":80},{"sl":84},{"sl":88},{"sl":93},{"sl":102}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [104, 258, 222, 522, 549, 102, 434, 174, 457], [104, 258, 222, 522, 549, 102, 434, 174, 457], [], [104, 258, 222, 522, 549, 102, 434, 174, 457], [222, 102], [], [], [104, 258, 522, 549, 434, 174, 457], [], [], [], [], [549], [549], [], [], [549], [549], [], [], [549], [549], [], [], [549], [549], [], [], [549], [549], [], [], [549], [], [549], [], [], [434], [], [434], [], [], [549, 457], [549, 457], [], [], [], [], [], [], [], [], [], [], [], []]
